  .center {
  position: fixed;
  top: 50%;
  left: 50%;
    width:50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
    animation: Pulsate 2s linear infinite;
}@keyframes Pulsate {
  from { opacity: 1; }
  50% { opacity: 0.3; }
  to { opacity: 1; }
}.hidden {
    position: fixed;
  top: 50%;
  left: 50%;
    width:50%;
  transition: z-index 0s, opacity 1s;
  z-index: 500;
  opacity: 0;
}